/*about start*/
#abouts{margin:0 auto;background:url(../images/abouts_bg.jpg);background-size:cover;background-position:center;width:100%;height:auto;overflow:hidden;}
#abouts_top{margin:0 auto;margin-top:105px;width:100%;height:auto;overflow:hidden;}
#abouts_con{margin:0 auto;margin-top:50px;margin-bottom:115px;width:96%;height:auto;overflow:hidden;}

.abouts_title{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.abouts_title h1{height:50px;line-height:50px;width:auto;COLOR:#0B0D26;font-weight:600;font-size:50px;cursor:pointer;text-align:center;overflow:hidden;}
.abouts_title h1 a{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.abouts_title h1 a:link{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.abouts_title h1 a:visited{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.abouts_title h1 a:active{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.abouts_title h1 a:hover{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.abouts_title h2{margin-top:30px;line-height:28px;COLOR:#5D5D5D;font-weight:500;font-size:16px;cursor:pointer;text-align:center;font-style:normal;}

.about_ad{float:left;width:48%;height:auto;overflow:hidden;}
.about_ad a img{width:100%;height:auto;cursor:pointer;transition:all 0.6s;}
.about_ad a img:hover{transform:scale(1.2);}

.about_contents{float:right;width:48%;height:auto;overflow:hidden;}

#company_title{margin:0 auto;background:url(../images/about_title_bg.jpg) no-repeat left 50px;width:100%;height:55px;overflow:hidden;}
#company_title h5{height:35px;line-height:25px;COLOR:#333333;font-weight:600;font-size:30px;cursor:pointer;text-align:left;font-family:Microsoft YaHei;overflow:hidden;}

#about_company{float:left;margin-top:15px;width:93%;height:auto;overflow:hidden;}
#about_company h1{height:auto;line-height:33px;COLOR:#333333;font-weight:500;font-size:17px;cursor:pointer;text-align:left;font-style:normal;}

.company_more{float:left;margin-top:50px;width:175px;height:55px;line-height:55px;overflow:hidden;}
.company_more a{display:block;background:#EF8641;width:175px;height:55px;COLOR:#FCFCFC;text-align:center;font-size:17px;font-weight:500;font-style:normal;transition:all 0.6s;}
.company_more a:link{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.company_more a:visited{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.company_more a:active{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.company_more a:hover{display:block;background-color:#DB2B0E;width:175px;height:55px;COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
/*about end*/

/*about start*/
#culture{margin:0 auto;width:100%;height:auto;overflow:hidden;}
#culture_top{margin:0 auto;margin-top:50px;width:100%;height:auto;overflow:hidden;}
#culture_con{width:100%;height:auto;overflow:hidden;display:flex;align-items:center;}

.culture_title{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.culture_title h1{height:50px;line-height:50px;width:auto;COLOR:#0B0D26;font-weight:600;font-size:50px;cursor:pointer;text-align:center;overflow:hidden;}
.culture_title h1 a{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.culture_title h1 a:link{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.culture_title h1 a:visited{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.culture_title h1 a:active{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.culture_title h1 a:hover{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.culture_title h2{margin-top:30px;line-height:28px;COLOR:#5D5D5D;font-weight:500;font-size:16px;cursor:pointer;text-align:center;font-style:normal;}

#solution_list{position:relative;float:left;width:30%;height:auto;display:grid;place-items:center;overflow:hidden;}
.setnon{margin:0 auto;width:60%;height:auto;display:flex;align-items:center;}
.setnon span{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.setnon span img{cursor:pointer;border:#FFFFFF 3px solid;overflow:hidden;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;filter: brightness(100%);max-width:100%;}

.setnout{margin:0 auto;width:60%;height:auto;display:flex;align-items:center;}
.setnout span{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.setnout span img{display:block;cursor:pointer;overflow:hidden;filter:brightness(60%);max-width:100%;}

#solution_mid{position:absolute;width:100%;height:auto;overflow:hidden;}
.solution_pic{position:absolute;width:100%;height:auto;overflow:hidden;}
.solution_pic span{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.solution_pic span img{cursor:pointer;width:100%;height:auto;overflow:hidden;}

#solution_con_txta{position:relative;margin-left:30%;float:left;width:50%;height:auto;overflow:hidden;display:flex;align-items:center; }
#solution_con_txtb{position:relative;margin-left:30%;float:left;width:50%;height:auto;overflow:hidden;display:flex;align-items:center;}
#solution_con_txtc{position:relative;margin-left:30%;float:left;width:50%;height:auto;overflow:hidden;display:flex;align-items:center;}
#solution_con_txtd{position:relative;margin-left:30%;float:left;width:50%;height:auto;overflow:hidden;display:flex;align-items:center;}
.solution_txt{width:100%;height:auto;}
.solution_txt h1{line-height:7vw;COLOR:#ffffff;font-weight:600;font-size:3.3vw;cursor:pointer;text-align:left;font-family:Microsoft Yahei;}
.solution_txt h2{line-height:3vw;COLOR:#ffffff;font-weight:600;font-size:1.6vw;cursor:pointer;text-align:left;font-family:Microsoft Yahei;}
.solution_txt h3{float:left;margin-top:6vw;background-color:#EF8641;width:30%;height:2.6vw;text-align:center;overflow:hidden;}
.solution_txt h3 a{line-height:2.6vw;COLOR:#ffffff;font-weight:500;font-size:1vw;cursor:pointer;font-family:Microsoft Yahei;}
.solution_txt h3 a:link{color:#ffffff;text-decoration:none;font-size:1vw;font-weight:500;font-family:Microsoft Yahei;}
.solution_txt h3 a:visited{color:#ffffff;text-decoration:none;font-size:1vw;font-weight:500;font-family:Microsoft Yahei;}
.solution_txt h3 a:active{color:#ffffff;text-decoration:none;font-size:1vw;font-weight:500;font-family:Microsoft Yahei;}
.solution_txt h3 a:hover{ display:block;width:100%;height:2.6vw;background-color:#DB2B0E;color:#ffffff;text-decoration:none;font-size:1vw;font-weight:500;font-family:Microsoft Yahei;}
.solution_txt h4{line-height:7vw;COLOR:#ffffff;font-weight:600;font-size:4vw;cursor:pointer;text-align:left;font-family:Microsoft Yahei;}
/*about end*/

/*product start*/
#product{margin:0 auto;background:url(../images/products_bg.jpg);background-size:cover;background-position:center;width:100%;height:auto;overflow:hidden;}
#product_top{margin:0 auto;margin-top:50px; margin-bottom:50px;width:100%;height:auto;overflow:hidden;}
#product_mid{margin:0 auto;margin-bottom:10px;width:100%;height:auto;overflow:hidden;}

.product_title{margin:0 auto;width:60%;height:auto;overflow:hidden;}
.product_title h1{height:50px;line-height:50px;width:auto;COLOR:#0B0D26;font-weight:600;font-size:50px;cursor:pointer;text-align:center;overflow:hidden;}
.product_title h1 a{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.product_title h1 a:link{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.product_title h1 a:visited{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.product_title h1 a:active{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.product_title h1 a:hover{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.product_title h2{margin-top:30px;line-height:28px;COLOR:#5D5D5D;font-weight:500;font-size:16px;cursor:pointer;text-align:center;font-style:normal;}

.cols{float:left;width:25%;height:auto;overflow:hidden;}
.project_list:after{content:" ";display:block;clear:both;overflow:hidden;}
.project{width:100%;float:left;cursor:pointer;}

.project_card{position:relative;transition:box-shadow .3s ease;box-shadow:0 10px 30px transparent; }
.project_card.hover-in{transition:-webkit-transform 0.6s ease-out;transition:transform 0.6s ease-out;transition:transform 0.6s ease-out, -webkit-transform 0.6s ease-out;}
.project_card.hover-out{transition:-webkit-transform 0.6s ease-in;transition:transform 0.6s ease-in;transition:transform 0.6s ease-in, -webkit-transform 0.6s ease-in;}

.project_image{display:block;position:relative;transition:all 0.6s;}
.project_image img{width:100%;max-width:100%;display:block;object-fit:cover;}
.project_image:after{content:" ";width:100%;height:100%;position:absolute;left:0;top:0;background:linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4));transition:opacity .3s ease;opacity:0;}

.project_detail{background-color:rgba(11,13,38,0.4);position:absolute;left:0px;right:0px;top:0px;bottom:0px;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center;pointer-events:none;-webkit-transform:translateZ(30px); transform:translateZ(30px);border:0 solid #cccccc;transition:border .4s ease;}
.project_title{margin:0 0 0;position: absolute;width:100%;bottom:0;padding-top:20px;padding-bottom:110px;font-size:30px;font-weight:500;color:#FFFFFF;transition:.4s ease;opacity:1;-webkit-transform:translateY(0) scale(1);-ms-transform:translateY(0) scale(1);transform:translateY(0) scale(1);will-change:transform;}
.project_title a{color:white;font-size:30px;font-weight:500;line-height:25px;color:#FFFFFF;font-style:normal;}

.project_intro{margin:0 auto;width:80%;font-size:15px;font-weight:500;color:#FFFFFF;transition:.4s ease;opacity:0;-webkit-transform:translateY(40px) scale(0);-ms-transform:translateY(40px) scale(0);transform:translateY(40px) scale(0);will-change:transform;text-align:left;}
.project_intro a{color:white;font-size:16px;font-weight:500;line-height:30px;color:#FFFFFF;font-style:normal;}

.project:hover .project_card{box-shadow:0 10px 30px rgba(0, 0, 0, 0.3);}
.project:hover .project_image:after{opacity:1;}
.project:hover .project_image:hover{transform:scale(1.2);}
.project:hover .project_detail{background-color:rgba(11,13,38,0);}
.project:hover .project_title{position:static;margin-top:170px;padding-bottom:20px;background-color:rgba(0,97,174,0);-webkit-transform: translateY(0) scale(1);-ms-transform: translateY(0) scale(1);transform: translateY(0) scale(1);opacity:1;}
.project:hover .project_title a{font-size:30px;}
.project:hover .project_intro{-webkit-transform: translateY(0) scale(1);-ms-transform: translateY(0) scale(1);transform: translateY(0) scale(1);opacity:1;}

#photo_video{width:100%;height:480px;position:relative;}
#photo_video video{width:100%;height:100%;position:absolute;top:0;left:0;object-fit:cover;z-index:999;}
#photo_video video::-webkit-media-controls-fullscreen-button{display:none;}
#photo_video video::-webkit-media-controls-play-button{display:none;}
#photo_video video::-webkit-media-controls-timeline{display:none;}
#photo_video video::-webkit-media-controls-current-time-display{display:none;}
#photo_video video::-webkit-media-controls-time-remaining-display{display:none;}
#photo_video video::-webkit-media-controls-mute-button{display:none;}
#photo_video video::-webkit-media-controls-toggle-closed-captions-button{display:none;}
#photo_video video::-webkit-media-controls-volume-slider{display:none;}
#photo_video video::-webkit-media-controls-enclosure{display:none;}
#photo_list_mid{margin:0 auto;margin-bottom:70px;width:100%;height:auto;overflow:hidden;}
#wrappers2{margin:0 auto;margin-top:10px;overflow:hidden;}
#LeftButtons2{position:relative;z-index:9999;cursor:pointer;height:auto;width:110px;float:left;background:url(../images/swiper_prevs.png) center center no-repeat;}
#RightButtons2{position:relative;z-index:9999;cursor:pointer;height:auto;width:110px;float:right;background:url(../images/swiper_nexts.png) center center no-repeat;}
#CSSBoxs2{position:absolute;height:auto;margin:0 auto;overflow:hidden; }
#CSSBoxs2 ul li{float:left;list-style:none;height:auto;}
#CSSBoxs2 ul li span{margin:0 auto;height:auto;overflow:hidden;}
#CSSBoxs2 ul li span a img{display:block;margin:0 auto;width:96%;height:auto;cursor:pointer;overflow:hidden;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;filter:brightness(80%);}
#CSSBoxs2 ul li span a img:hover{filter:brightness(120%);}
/*product end*/

/*application start*/
#application{margin:0 auto;background:url(../images/application_bg.jpg);background-size:cover;background-position:center;width:100%;height:auto;overflow:hidden;}
#application_top{margin:0 auto;margin-top:90px;width:100%;height:auto;overflow:hidden;}

.application_title{margin:0 auto;width:60%;height:auto;overflow:hidden;}
.application_title h1{height:50px;line-height:50px;width:auto;COLOR:#ffffff;font-weight:600;font-size:50px;cursor:pointer;text-align:center;overflow:hidden;}
.application_title h1 a{color:#ffffff;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.application_title h1 a:link{color:#ffffff;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.application_title h1 a:visited{color:#ffffff;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.application_title h1 a:active{color:#ffffff;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.application_title h1 a:hover{color:#ffffff;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.application_title h2{margin-top:30px;line-height:28px;COLOR:#ffffff;font-weight:500;font-size:16px;cursor:pointer;text-align:center;font-style:normal;}

#application_con{margin-top:90px;margin-bottom:135px;width:100%;height:auto;display:flex;align-items:center;overflow:hidden;}
#application_list_mid{margin:0 auto;width:100%;height:auto;overflow:hidden;}

#wrapper2{margin:0 auto;overflow:hidden;}
#LeftButton2{position:relative;z-index:9999;cursor:pointer;height:auto;width:155px;float:left;background:url(../images/swiper_prev.png) center center no-repeat;}
#RightButton2{position:relative;z-index:9999;cursor:pointer;height:auto;width:155px;float:right;background:url(../images/swiper_next.png) center center no-repeat;}
#CSSBox2{position:absolute;height:auto;margin:0 auto;overflow:hidden;}
#CSSBox2 ul li{float:left;height:auto;margin:0 auto;}
#CSSBox2 ul li span{margin:0 auto;height:auto;overflow:hidden;}
#CSSBox2 ul li span a img{display:block;margin:0 auto;width:93%;height:auto;cursor:pointer;overflow:hidden;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;filter:brightness(30%);}
#CSSBox2 ul li span a img:hover{filter:brightness(100%);}
#CSSBox2 ul li h1{margin:0 auto;position:relative;margin-top:-85%;width:70%;height:53px;line-height:53px;text-align:left;color:#ffffff;text-decoration:none;font-size:30px;font-weight:500;font-family:Microsoft Yahei;overflow:hidden;}
#CSSBox2 ul li h2{margin:0 auto;position:relative;width:70%;height:auto;line-height:40px;text-align:left;color:#ffffff;text-decoration:none;font-size:18px;font-weight:500;font-family:Microsoft Yahei;overflow:hidden;}
#CSSBox2 ul li h3{display:none;margin:0 auto;position:relative;margin-top:-25%;width:70%;text-align:center;height:30px;}
#CSSBox2 ul li h3 a{line-height:20px;color:#ffffff;text-decoration:none;font-size:20px;font-weight:500;font-family:Microsoft Yahei;}
#CSSBox2 ul li h3 a:link{color:#ffffff;text-decoration:none;font-size:20px;font-weight:500;font-family:Microsoft Yahei;}
#CSSBox2 ul li h3 a:visited{color:#ffffff;text-decoration:none;font-size:20px;font-weight:500;font-family:Microsoft Yahei;}
#CSSBox2 ul li h3 a:active{color:#ffffff;text-decoration:none;font-size:20px;font-weight:500;font-family:Microsoft Yahei;} 
#CSSBox2 ul li h3 a:hover{display:block;margin:0 auto;border-bottom:#DA251D 2px solid;color:#DA251D;text-decoration:none;font-size:20px;font-weight:500;width:98px;height:30px;line-height:20px;font-family:Microsoft Yahei;}
#CSSBox2 ul li:hover{filter:brightness(120%);}
#CSSBox2 ul li:hover h1{display:none;}
#CSSBox2 ul li:hover h2{display:none;}
#CSSBox2 ul li:hover h3{display:block;}
/*application end*/

/*newss start*/
#newss{margin-top:20px;margin-bottom:30px;width:100%;height:auto;overflow:hidden;}
#newss_con{margin:0 auto;width:96%;height:auto;overflow:hidden;}

#newss_top{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.newss_title{margin:0 auto;width:60%;height:auto;overflow:hidden;}
.newss_title h1{height:50px;line-height:50px;width:auto;COLOR:#0B0D26;font-weight:600;font-size:50px;cursor:pointer;text-align:center;overflow:hidden;}
.newss_title h1 a{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.newss_title h1 a:link{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.newss_title h1 a:visited{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.newss_title h1 a:active{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.newss_title h1 a:hover{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.newss_title h2{margin-top:30px;line-height:28px;COLOR:#5D5D5D;font-weight:500;font-size:16px;cursor:pointer;text-align:center;font-style:normal;}

#newss_mid{margin:0 auto;margin-top:30px;width:100%;height:auto;overflow:hidden;}

#news_pic_list{margin:0 auto;width:100%;height:auto;overflow:hidden;}
#news_pic_list ul{width:100%;height:auto;overflow:hidden;display:flex;justify-content:center;gap:20px;}
#news_pic_list ul li{background-color:#EFEFEF;width:25%;height:auto;overflow:hidden;}

#news_pic_list ul li span{margin:0 auto;display:block;width:100%;height:auto;text-align:center;overflow:hidden;}
#news_pic_list ul li span a img{margin:0 auto;width:100%;height:auto;cursor:pointer;transition:all 0.6s;}
#news_pic_list ul li span a img:hover{transform:scale(1.2);}

#news_pic_list ul li h1{margin:0 auto;margin-top:20px;width:85%;height:auto;line-height:30px;text-align:left;overflow:hidden;}
#news_pic_list ul li h1 a{color:#0B0D26;text-decoration:none;text-align:left;font-size:17px;font-weight:500;font-style:normal;}
#news_pic_list ul li h1 a:link{color:#0B0D26;text-decoration:none;font-size:17px;font-weight:500;font-style:normal;}
#news_pic_list ul li h1 a:visited{color:#0B0D26;text-decoration:none;font-size:17px;font-weight:500;font-style:normal;}
#news_pic_list ul li h1 a:active{color:#0B0D26;text-decoration:none;font-size:17px;font-weight:500;font-style:normal;}
#news_pic_list ul li h1 a:hover{color:#5A5A67;text-decoration:none;font-size:17px;font-weight:500;font-style:normal;}

#news_pic_list ul li h2{margin:0 auto;background:url(../images/time.png) no-repeat left center;width:85%;height:40px;line-height:40px;text-align:left;text-indent:30px;overflow:hidden;}
#news_pic_list ul li h2 a{color:#37383a;text-decoration:none;text-align:left;font-size:14px;font-weight:500;font-style:normal;}
#news_pic_list ul li h2 a:link{color:#37383a;text-decoration:none;font-size:14px;font-weight:500;font-style:normal;}
#news_pic_list ul li h2 a:visited{color:#37383a;text-decoration:none;font-size:14px;font-weight:500;font-style:normal;}
#news_pic_list ul li h2 a:active{color:#37383a;text-decoration:none;font-size:14px;font-weight:500;font-style:normal;}
#news_pic_list ul li h2 a:hover{color:#37383a;text-decoration:none;font-size:14px;font-weight:500;font-style:normal;}

#news_pic_list ul li h3{margin:0 auto;width:85%;height:auto;line-height:28px;text-align:left;overflow:hidden;}
#news_pic_list ul li h3 a{color:#6C6F79;text-decoration:none;text-align:left;font-size:15px;font-weight:500;font-style:normal;}
#news_pic_list ul li h3 a:link{color:#6C6F79;text-decoration:none;font-size:15px;font-weight:500;font-style:normal;}
#news_pic_list ul li h3 a:visited{color:#6C6F79;text-decoration:none;font-size:15px;font-weight:500;font-style:normal;}
#news_pic_list ul li h3 a:active{color:#6C6F79;text-decoration:none;font-size:15px;font-weight:500;font-style:normal;}
#news_pic_list ul li h3 a:hover{color:#6C6F79;text-decoration:none;font-size:15px;font-weight:500;font-style:normal;}

#news_pic_list ul li h4{margin:0 auto;margin-top:20px;margin-bottom:30px;background:url(../images/jiantou.png) no-repeat -20px center;width:85%;height:20px;overflow:hidden;cursor:pointer;transition:all 0.6s;}
#news_pic_list ul li h4:hover{background:url(../images/jiantou.png) no-repeat left center;}

.newss_more{margin:0 auto;margin-top:30px;width:175px;height:55px;line-height:55px;overflow:hidden;}
.newss_more a{display:block;background:#EF8641;width:175px;height:55px;COLOR:#FCFCFC;text-align:center;font-size:17px;font-weight:500;font-style:normal;transition:all 0.6s;}
.newss_more a:link{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.newss_more a:visited{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.newss_more a:active{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.newss_more a:hover{display:block;background-color:#DB2B0E;width:175px;height:55px;COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
/*newss end*/

/*field start*/
#field{background-color:#F4F4F4;width:100%;height:auto;overflow:hidden;}
#field_con{margin:0 auto;margin-top:80px;margin-bottom:120px;width:1290px;height:auto;overflow:hidden;}

#field_top{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.field_title{margin:0 auto;width:60%;height:auto;overflow:hidden;}
.field_title h1{height:50px;line-height:50px;width:auto;COLOR:#0B0D26;font-weight:600;font-size:50px;cursor:pointer;text-align:center;overflow:hidden;}
.field_title h1 a{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.field_title h1 a:link{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.field_title h1 a:visited{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.field_title h1 a:active{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.field_title h1 a:hover{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.field_title h2{margin-top:30px;line-height:28px;COLOR:#5D5D5D;font-weight:500;font-size:16px;cursor:pointer;text-align:center;font-style:normal;}

#field_mid{margin:0 auto;margin-top:60px;width:100%;height:auto;overflow:hidden;}

.field_list{width:100%;height:auto;clear:both;overflow:hidden;}
.field_list ul{width:100%;height:416px;display:flex;justify-content:space-between;align-items:center;vertical-align:middle;}
.field_list ul li{float:left;width:283px;height:416px;background:#E0E0E0;transition:all .45s linear;}
.field_list ul li a{display:block;width:100%;height:416px;position:relative;cursor:pointer;}
.field_list ul li a span{display:block;width:100%;position:absolute;}
.field_list ul li a span.span-img{width:100%;height:324px;overflow:hidden;transition:all .45s linear;top:0;}
.field_list ul li a span.span-img img{display:block;width:100%;height:324px;transition:.45s;}
.field_list ul li a span.span-iconfont{width:110px;height:110px;line-height:110px;border-radius:50%;background:#004386;font-size:60px;color:#fff;text-align:center;left:0;right:0;margin:0 auto;bottom:60px;font-weight:normal;transition:all .45s linear;}
.field_list ul li a span.span-iconfont img{margin-top:25px;}
.field_list ul li a span.span-intro{width:210px;height:150px;line-height:25px;color:#fff;font-size:14px;left:0;right:0;margin:0 auto;bottom:-170px;transition:all .25s linear;overflow:hidden;text-align:justify;}
.field_list ul li a span.span-name{height:30px;line-height:30px;text-align:center;font-size:18px;color:#000;transition:all .3s linear;overflow:hidden;bottom:20px;
}
.field_list ul li:hover{background:#004386;}
.field_list ul li:hover .span-img{top:-324px;}
.field_list ul li:hover .span-iconfont{bottom:280px;border-radius:0;background:none;border-bottom:1px solid #fff;}
.field_list ul li:hover .span-name{font-weight:bold;bottom:230px;color:#fff;font-size:24px;}
.field_list ul li:hover .span-intro{bottom:55px;}
/*field end*/